You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



The repository 'http://mirror.unlockforus.com/linuxlite diamond Release' no long

Author (Read 214 times)

0 Members and 1 Guest are viewing this topic.

 

Prateek Goel

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://mirror.unlockforus.com/linuxlite diamond InRelease
Err:2 http://mirror.unlockforus.com/linuxlite diamond Release
  Cannot initiate the connection to mirror.unlockforus.com:80 (2605:6400:10:424::3:1337). - connect (101: Network is unreachable)
Ign:3 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 InRelease
Hit:5 https://deb.nodesource.com/node_12.x bionic InRelease
Hit:4 https://cli-assets.heroku.com/apt ./ InRelease
Hit:6 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:7 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 Release
Hit:8 http://archive.ubuntu.com/ubuntu bionic InRelease
Hit:9 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Hit:11 http://packages.microsoft.com/repos/vscode stable InRelease
Hit:12 http://archive.ubuntu.com/ubuntu bionic-security InRelease
Hit:13 http://ppa.launchpad.net/umang/indicator-stickynotes/ubuntu bionic InRelease
Hit:14 https://repo.skype.com/deb stable InRelease
Hit:15 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
Hit:16 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease
Reading package lists...
E: The repository 'http://mirror.unlockforus.com/linuxlite diamond Release' no longer has a Release file.
Last Edit: October 09, 2019, 06:33:30 PM by firenice03
 


 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1152
    Posts
  • Country: us
  • Reputation: 223
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
Not a bug.. That repo has been shut down -- Simply change mirrors and update..

Can be done via Lite Sources
LL 4.6 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky